> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-bradley-turek-pfilter-operators-reference.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Data Version

> Marks the data version associated with a partition tag as deleted. This does not delete the partition tag itself or remove the association between the partition tag and the data version



## OpenAPI

````yaml /openapi/product/data-sets.yaml delete /api/query/v1/datasources/{datasetId}/tag/{partitionId}/data
openapi: 3.0.0
info:
  title: Datasets API
  version: v1
  description: >
    The Domo Datasets API provides a set of endpoints for managing, creating,
    and updating datasets within Domo. The API allows developers to execute SQL
    queries on datasets,

    manage access permissions, retrieve metadata, append rows, share datasets,
    and perform various dataset operations.
servers:
  - url: https://{instance}.domo.com
    description: Domo Instance
    variables:
      instance:
        default: example
        description: Your Domo instance name
security:
  - developerToken: []
paths:
  /api/query/v1/datasources/{datasetId}/tag/{partitionId}/data:
    delete:
      tags:
        - Datasets API
      summary: Delete Data Version
      description: >-
        Marks the data version associated with a partition tag as deleted. This
        does not delete the partition tag itself or remove the association
        between the partition tag and the data version
      parameters:
        - name: datasetId
          in: path
          required: true
          schema:
            type: string
        - name: partitionId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Data version deleted
      x-codeSamples:
        - lang: HTTP
          source: >
            DELETE /api/query/v1/datasources/{datasetId}/tag/{partitionId}/data
            HTTP/1.1

            Host: {instance}.domo.com

            X-DOMO-Developer-Token: {token}
components:
  securitySchemes:
    developerToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token
      description: Developer token obtained from Domo

````